Computer Security
[EN] securityvulns.ru no-pyccku


Netgear Prosafe multiple security vulnerabilities
Published:14.09.2015
Source:
SecurityVulns ID:14687
Type:remote
Threat Level:
5/10
Description:Authentication bypass, privilege escalation.
Affected:NETGEAR : NetGear WMS5316
Original documentdocumentElliott Lewis, NETGEAR Wireless Management System - Authentication Bypass and Privilege Escalation. (14.09.2015)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod